// ** I18N

// Calendar IN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Minggu",
 "Senin",
 "Selasa",
 "Rabu",
 "Kamis",
 "Jum'at",
 "Sabtu",
 "Minggu");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Mgu",
 "Snn",
 "Sls",
 "Rbu",
 "Kms",
 "Jmt",
 "Sbt",
 "Mgu");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Januari",
 "Februari",
 "Maret",
 "April",
 "Mei",
 "Juni",
 "Juli",
 "Agustus",
 "September",
 "Oktober",
 "November",
 "Desember");

// short month names
Calendar._SMN = new Array
("Jan",
 "Feb",
 "Mar",
 "Apr",
 "Mei",
 "Jun",
 "Jul",
 "Ags",
 "Sep",
 "Okt",
 "Nov",
 "Des");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Keterangan";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Untuk versi terbaru kunjungi: http://www.dynarch.com/projects/calendar/\n" +
"Didistribusikan melalui lisensi GNU LGPL. Kunjungi http://gnu.org/licenses/lgpl.html untuk ketarangan lebih lanjut." +
"\n\n" +
"Seleksi Tanggal:\n" +
"- Gunakan tombol \xab, \xbb untuk memilih tahun\n" +
"- Gunakan tombol " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " untuk memilih Bulan\n" +
"- Klik dan Tahan Mouse pada Tombol diatas supaya bisa memilih dengan lebih cepat.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Seleksi Waktu:\n" +
"- Klik pada salah satu bagian waktu untuk menambah\n" +
"- atau tekan dan tahan tombol SHIFT lalu klik untuk mengurangi\n" +
"- atau drag mouse untuk seleksi yang lebih cepat.";

Calendar._TT["PREV_YEAR"] = "Tahun lalu (tahan untuk memunculkan menu)";
Calendar._TT["PREV_MONTH"] = "Bulan lalu (tahan untuk memunculkan menu)";
Calendar._TT["GO_TODAY"] = "Go Today";
Calendar._TT["NEXT_MONTH"] = "Bulan depan (tahan untuk memunculkan menu)";
Calendar._TT["NEXT_YEAR"] = "Tahun depan (tahan untuk memunculkan menu)";
Calendar._TT["SEL_DATE"] = "Pilih tanggal";
Calendar._TT["DRAG_TO_MOVE"] = "Drag untuk memindahkan";
Calendar._TT["PART_TODAY"] = " (hari ini)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Tampilkan %s lebih dulu";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Tutup";
Calendar._TT["TODAY"] = "Hari ini";
Calendar._TT["TIME_PART"] = "(Shift-)Klik untuk merubah";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Jam:";
